using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace HighWayIot.Winform.UserControlPages
{
    public partial class EquipMaterialBindingPage : UserControl
    {
        public EquipMaterialBindingPage()
        {
            InitializeComponent();
        }

        private void UpdateRole_Click(object sender, EventArgs e)
        {

        }
    }
}
